%define thegame PySolFC
%define arcname %{thegame}-Cardsets
%define arcwithver %{name}
%define pysol_ver 2.0
%define instdir /usr/share/%{thegame}

Summary: A collection of free cardsets adapted for use with PySolFC
Name: pysolfc-cardsets-paulodicker
Version: 0.0.1
Release: %mkrel 3
# repackaged from https://sourceforge.net/projects/pysolfccardsets/files/latest/download

Source0: %{arcwithver}.tar.xz
License: GPL+
Group: Games/Cards
URL: https://sourceforge.net/projects/pysolfccardsets/
BuildArch: noarch

%description
A collection of extra cardsets for PySol FC from paulodicker on
SourceForge.net.

%prep
%setup -q -n %{name}

%build

%install
mkdir -p %buildroot%{instdir}
cp -r cardset* %buildroot%{instdir}
cd %buildroot%{instdir}
# Remove some cardsets/directories that conflict with the main PySolFC
# package. DO NOT REMOVE this line.
# These cardsets are no longer included.
# rm -rf cardset-2000 cardset-crystal-mahjongg cardset-dashavatara-ganjifa cardset-dondorf cardset-mughal-ganjifa cardset-gnome-mahjongg-1 cardset-hexadeck cardset-kintengu cardset-matrix cardset-oxymoron cardset-standard cardset-tuxedo cardset-vienna-2k

%files
%{instdir}/*


%changelog
* Mon Mar 21 2022 umeabot <umeabot> 0.0.1-3.mga9
+ Revision: 1812332
- Mageia 9 Mass Rebuild

* Thu Feb 20 2020 umeabot <umeabot> 0.0.1-2.mga8
+ Revision: 1547643
- Mageia 8 Mass Rebuild

* Sun Feb 09 2020 shlomif <shlomif> 0.0.1-1.mga8
+ Revision: 1488188
- from sourceforge

